# Uses of Class
org.eclipse.swt.dnd.DragSourceEffect

Packages that use DragSourceEffect
Package
Description
org.eclipse.swt.dnd

## Uses of DragSourceEffect in org.eclipse.swt.dnd

Methods in org.eclipse.swt.dnd that return DragSourceEffect
Modifier and Type
Method
Description
`DragSourceEffect`
DragSource.`getDragSourceEffect()`
Returns the drag effect that is registered for this DragSource.
Methods in org.eclipse.swt.dnd with parameters of type DragSourceEffect
Modifier and Type
Method
Description
`void`
DragSource.`setDragSourceEffect(DragSourceEffect effect)`
Specifies the drag effect for this DragSource.